
This git repository is created with the upstream git commits included.  The
basic procedure for updating it is:

  git remote add upstream https://github.com/afflux/pure-python-otr.git
  git fetch upstream
  git-import-orig --upstream-vcs-tag=1.0.1 ../python-potr-1.0.1.tar.gz

More on this topic:
http://www.eyrie.org/~eagle/journal/2013-04/001.html


Since upstream sometimes publishes .zip files instead of .tar.* files, here is
how an orig tarball is generated:

  git checkout 1.0.1
  python setup.py sdist

 -- Hans-Christoph Steiner <hans@eds.org>, Thu, 16 Oct 2014 20:58:12 -0400
